pair_t Struct Reference

## Data Fields

long | byte_pos
long | char_pos

## Detailed Description

Definition at line 841 of file re.c.

## Field Documentation

long pair_t::byte_pos

Definition at line 842 of file re.c.

Referenced by update_char_offset().

long pair_t::char_pos

Definition at line 843 of file re.c.

Referenced by update_char_offset().

The documentation for this struct was generated from the following file:

- re.c